body { 
    background-color:white;
    font-family: arial, helvetica, sans-serif;
    font-size:12px; 
    font-weight:normal; 
    color:#000;
}


#topframe {
background-position:fixed;
}

table, p, div {
    	font-family: arial, helvetica, sans-serif;
	font-size:12px; color:#000;
}


a {
  	font-weight:bold; 
	color: black; 
}



.analysentitelbig
{
	font-weight:bold;
	color: #336666; 
	font-size:15px; 
}


.bigfont
{
	font-weight:bold; 
	font-size:15px; 
}

.disclaimer
{
    font-size:10px; 
}

.hilfe
{
  	font-weight:normal; 
	color: black; 
	text-decoration:none;
}


.hilfe:hover
{
background-image: url('http://www.chartanalyst.at/chartanalysttest/images/create_time.gif');
 background-color:#aaaaff;
 color:#FF8040;
}


.listhp
{ 
	font-weight:bold; color:#336666;
}


.listhpspecial
{ 
	font-weight:bold; color:#353878;
}


.listhpspecialprio
{ 
	font-weight:bold; color:#353878; text-decoration:none;
}


.listad
{ 
	font-weight:bold; color:#336666;
}


.listadspecial
{ 
	font-weight:bold; color:#353878;
} 


.textblau
{
	font-weight:normal;
	color:#353B7B;
} 


.textblaunound
{
	font-weight:normal;
	color:#353B7B;
	text-decoration:none;
} 


.textdunkelgrau
{
	font-weight:bold;
	color:#333333;
} 


.spruch
{
  	font-weight:bold; 
	color:#353B7B; 
	text-decoration:none;
}


.hiddenlink
{
  	font-weight:bold; 
	color: black; 
	text-decoration:none;
}

.hiddenlink:hover
{
  	font-weight:bold; 
	color: black; 
	text-decoration: underline;
}



.hiddenlinkweiss
{
  	font-weight:bold; 
	color: white; 
	text-decoration:none;
}

.hiddenlinkweiss:hover
{
  	font-weight:bold; 
	color: white; 
	text-decoration: underline;
}



.hiddenlinkgrau
{
  	font-weight:bold; 
	color: #757575; 
	text-decoration:none;
}

.hiddenlinkgrau:hover
{
  	font-weight:bold; 
	color: #757575; 
	text-decoration: underline;
}



.hiddenlinkgreen
{
  	font-weight:bold; 
	color: #336666; 
	text-decoration:none;
}

.hiddenlinkgreen:hover
{
  	font-weight:bold; 
	color: #336666; 
	text-decoration: underline;
}


.hiddenlinkgreenbig
{
  	font-weight:bold; 
	color: #336666; 
	text-decoration:none;
}


.hiddenlinkblaubig
{
  	font-weight:bold; 
	color: #353B7B; 
	text-decoration:none;
}

.hiddenlinkblaubig:hover
{
  	font-weight:bold; 
	color: #757CA2; 
	text-decoration: none;
}


.hiddenlinkkasten
{
  	font-weight:bold;
	color:#353B7B;
	text-decoration:none;
}

.hiddenlinkkasten:hover
{
  	font-weight:bold;
	color:#353B7B;
	text-decoration: underline;
}


.ahilfe
{
  	font-weight:bold; 
	color:#008080;
	text-decoration: underline;
}




.anormalnotboldandnotunderlined
{
  	font-size: 12px;
  	font-weight:normal;
	color:black;
	text-decoration: none;
}




.anormalnotbold
{
  	font-size: 12px;
  	font-weight:normal; 
	color:black;
	text-decoration: underline;
}



.anormalred
{
  	font-size: 12px;
  	font-weight:bold; 
	color:red;
	text-decoration: underline;
}



.inputfieldmini
{
  	font-size: 12px;
  	width: 20px;
}

.inputfieldmini30
{
  	font-size: 12px;
  	width: 30px;
}


.inputfieldsmallmini
{
  	font-size: 12px;
  	width: 30px;
	height: 19px;
}


.inputfieldsmall
{
  	font-size: 12px;
  	width: 70px;
}

.inputfieldmed
{
  	font-size: 12px;
  	width: 90px;
}

.inputfieldlong
{
  	font-size: 12px;
  	width: 279px;
}

.inputfieldlongspecial
{
  	font-size: 12px;
  	color: rgb(255,255,255);
  	font-weight: bold;
  	background-color: rgb(53,59,123);
  	width: 172px;
}


.inputfieldlongspecial1{
	font-size: 12px;
	width: 126px;
}


.inputfieldlongspecial2
{
  	font-family: arial, helvetica, sans-serif;
  	font-size: 8pt;
  	width: 279px;
}

.inputfieldmedspecial
{
  	font-size: 12px;
  	width: 225px;
}

.inputfieldmedspecial2
{
  	font-size: 12px;
  	width: 120px;
}


.inputfieldkdsel1
{
  	font-size: 12px;
  	width: 88px;
}

.inputfieldkdsel2
{
  	font-size: 12px;
  	width: 104px;
}

.inputfieldkdsel3
{
  	font-size: 12px;
  	width: 99px;
}


.blink
{
	text-decoration: blink;
}

